[User]
menu1=关      机(&D)
cmd1=%COMMANDER_PATH%\Tools\Swoff.exe
param1=/关机 /force /wait:5
menu2=重      启(&R)
cmd2=%COMMANDER_PATH%\Tools\Swoff.exe
param2=/重启 /wait:5
menu3=注      销(&O)
cmd3=%COMMANDER_PATH%\Tools\Swoff.exe
param3=/注销 /wait:5
menu4=待      机(&T)
cmd4=%COMMANDER_PATH%\Tools\Swoff.exe
param4=/待机 /wait:0
menu5=休      眠(&H)
cmd5=%COMMANDER_PATH%\Tools\Swoff.exe
param5=/休眠 /wait:5
menu6=锁      定(&L)
cmd6=%COMMANDER_PATH%\Tools\Swoff.exe
param6=/锁定 /wait:0
menu7=-
menu8=极速搜索(&Q)
cmd8=%COMMANDER_PATH%\Tools\Everything.exe
menu9=校验和计算(&A)
cmd9=%COMMANDER_PATH%\Tools\MyHash.exe